<resources>
    <string name="app_name">Smart Attendance</string>
    <string name="app_description">Smart Attendance app comes from a student initiated project in National Junior College and aims to aid the attendance taking process for lectures. The traditional method of attendance taking by manual means is tedious and ineffective. This app utilises the Internet of Things (IoT) technology and allows the attendance taking to be much more efficient and effective.</string>
    <string name="login_instruction">
        Step 1: Please input your NRIC/FIN number as username.\nStep 2: Press Scan button and scan the barcode on your NRIC/FIN.\nStep 3: Press Login button.\n\nYou will be required to bind this phone to your user profile. If you change your phone later, you have to contact system administrator to reset your user profile.
    </string>
</resources>
